json-c 0.15

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
json_object_iterator Struct Reference

## Data Fields

const void * | opaque_

## Detailed Description

The opaque iterator that references a name/value pair within a JSON Object instance or the "end" iterator value.

## Field Documentation

const void* json_object_iterator::opaque_

The documentation for this struct was generated from the following file:

- /home/erh/json-c-0.15/json_object_iterator.h